msgid ""
msgstr ""
"Project-Id-Version: Minetest textdomain glitch_inventory_formspec x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: \n"
"X-Generator: mtt_convert 0.1.0\n"

msgid "Electrons"
msgstr "Electrones"

msgid "Total: @1/@2"
msgstr "Total: @1/@2"

msgid "Total: @1+@2/@3"
msgstr "Total: @1+@2/@3"

msgid "This sector: @1/@2"
msgstr "En este sector: @1/@2"

msgid "This sector: @1+@2/@3"
msgstr "En este sector:@1+@2/@3"

msgid "Abilities"
msgstr "Habilidades"

msgid "(Usage: @1)"
msgstr "(Uso: @1)"

msgid "None"
msgstr "Ninguno"

